﻿<DIALOG Name="Win_ChariotRevive" Width="322" Height="183" CanEscClose="false">
	<Resource>
		<FrameImage FileName="version02\背景图\一级底图\通用一级底框.tga"/>
	</Resource>
	<LABEL Name="Lbl_Msg01" x="44" y="21" Width="387" Height="22">
		<Text String="Пожалуйста, выберите боевую машину: " FontName="方正细黑一简体" FontSize="10" Bold="true"/>
	</LABEL>
	<IMAGEPICTURE Name="Img_Chariot03" x="216" y="63" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="2013\战车\车战技能框.dds" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Chariot02" x="140" y="63" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="2013\战车\车战技能框.dds" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Chariot01" x="65" y="63" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="2013\战车\车战技能框.dds" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<STILLIMAGEBUTTON Name="Btn_Revive" x="89" y="126" Width="140" Height="39" TextOffsetX="2" TextOffsetY="2">
		<Text String="Продолжить бой" FontName="方正隶二简体" FontSize="12" Color="255,203,17,255" Outline="1" OutlineColor="64,0,0,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\领奖按钮\按钮（常态）.tga"/>
			<FrameDownImage FileName="version02\按钮\领奖按钮\按钮（按下）.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\领奖按钮\按钮（高亮）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Txt_Time" x="15" y="103" Width="27" Height="23">
		<Text String="30" FontName="方正细黑一简体" FontSize="15" Bold="true" Italic="true" Color="255,203,74,255"/>
	</LABEL>
	<LABEL Name="Control_118233640" x="38" y="106" Width="335" Height="16" >
		<Text String="сек. до автоматического выбора боевой машины" FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
</DIALOG>
